Open Source

We love building high-quality products. So we decided to help people can do it better. Available via the GPL license

Responsive

User-friendly extensions built beautiful inside and out that adapt and to work like a charm on every device.

Powerful Framework

Our products are built with a feature rich, modern and responsive extensions framework for Joomla, highly customizable.

Support

We always try to help you as soon as we can with any questions or issues you may encounter with our products.

Joomla 3.x


 

  • PHP (Magic Quotes GPC off)
    • Minimum: 5.3.1 +
    • Recommended: 5.4 +
  • MySQL (InnoDB support required)
    • Minimum: 5.1 +
    • Recommended: 5.1 +

Joomla 2.5.x


 

  • PHP
    • Minimum: 5.2.4 +
    • Recommended: 5.4 +
  • MySQL
    • Minimum: 5.0.4 +
    • Recommended: 5.0.4 +